<component name="ArtifactManager">
  <artifact type="exploded-ear" name="dcm4chee-cleanup-ear:ear exploded">
    <output-path>$PROJECT_DIR$/dcm4chee-cleanup/dcm4chee-cleanup-ear/target/dcm4chee-cleanup-ear-3.1.0-hsql</output-path>
    <root id="root">
      <element id="javaee-facet-resources" facet="dcm4chee-cleanup-ear/javaeeApplication/JavaEE" />
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/dcm4chee-cleanup/dcm4chee-cleanup-ear/target/dcm4chee-cleanup-ear-3.1.0-hsql/META-INF/MANIFEST.MF" />
      </element>
      <element id="archive" name="dcm4chee-arc-entities-3.1.0-hsql.jar">
        <element id="artifact" artifact-name="dcm4chee-arc-entities:ejb exploded" />
      </element>
      <element id="directory" name="lib">
        <element id="library" level="project" name="Maven: dcm4che:dcm4che-soundex:2.0.28" />
        <element id="library" level="project" name="Maven: org.hibernate:ejb3-persistence:1.0.1.GA" />
        <element id="library" level="project" name="Maven: org.hibernate:hibernate-annotations:3.3.1.GA" />
        <element id="library" level="project" name="Maven: org.hibernate:hibernate:3.2.6.ga" />
        <element id="library" level="project" name="Maven: net.sf.ehcache:ehcache:1.2.3" />
        <element id="library" level="project" name="Maven: javax.transaction:jta:1.0.1B" />
        <element id="library" level="project" name="Maven: asm:asm-attrs:1.5.3" />
        <element id="library" level="project" name="Maven: dom4j:dom4j:1.6.1" />
        <element id="library" level="project" name="Maven: antlr:antlr:2.7.6" />
        <element id="library" level="project" name="Maven: cglib:cglib:2.1_3" />
        <element id="library" level="project" name="Maven: asm:asm:1.5.3" />
        <element id="library" level="project" name="Maven: commons-collections:commons-collections:2.1.1" />
        <element id="library" level="project" name="Maven: org.hibernate:hibernate-commons-annotations:3.0.0.ga" />
        <element id="library" level="project" name="Maven: commons-logging:commons-logging:1.0.4" />
        <element id="library" level="project" name="Maven: jboss:jboss-j2ee:4.0.2" />
      </element>
      <element id="archive" name="dcm4chee-cleanup-ejb-3.1.0.jar">
        <element id="artifact" artifact-name="dcm4chee-cleanup-ejb:ejb exploded" />
      </element>
      <element id="archive" name="dcm4chee-cleanup-sar-3.1.0.sar">
        <element id="module-output" name="dcm4chee-cleanup-sar" />
      </element>
    </root>
  </artifact>
</component>